پرش به محتوا

پودمان:Football box/styles.css: تاریخچهٔ نسخه‌ها

انتخاب تفاوت: دکمه‌های گرد کنار ویرایش‌هایی که می‌خواهید با هم مقایسه کنید را علامت بزنید و دکمهٔ Enter یا دکمهٔ پایین را فشار دهید.
اختصارات: (کنونی) = تفاوت با نسخهٔ فعلی، (قبلی) = تفاوت با نسخهٔ قبلی، (جز) = ویرایش جزئی.

۱۸ خرداد ۱۴۰۵

  • کنونیقبلی ۱۸:۴۱۱۸ خرداد ۱۴۰۵، ساعت ۱۸:۴۱ علی شاهرودی بحث مشارکت‌ها ۱٬۱۹۱ بایت +۱٬۱۹۱ صفحه‌ای تازه حاوی «{{pp-template}}: .footballbox { clear: both; overflow: auto; } .footballbox tr { vertical-align: top; } .footballbox time { display: block; overflow: auto; } .footballbox .ftitle { text-align: center; font-weight: bold; } .footballbox .fevent { width: 100%; table-layout: fixed; text-align: center; } .footballbox .fevent, .footballbox .fright { margin-bottom: 10px; } .footballbox .fdate, .footballbox .ftime { disp...» ایجاد کرد